

body,td,th {
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #0F557A
}
div#container {
	width: 500px;
	margin:0 auto;
	padding: 15px;
	background: #0F557A;
}

label {
	float: left;
	width: 140px;
	text-align: left;
	padding-top: 5px;
}

input, textarea {
	padding: 3px;
	margin: 3px;
	border: 1px solid #bac5d6;
	font: 10px Verdana, sans-serif;
	background: #fff;
}
input.fout, textarea.fout {
	border: 1px solid #FF8080;
}

label.fout {
	color: #FF8080;
}

